#content p a {
 	color: #002f87 }

/* Header
--------------------------*/
#nav-container {
 background-color:#002f87;
}

ul#fed-dropdown > li {color:  #002f87;}
ul#fed-dropdown li ul li a {color:  #002f87;}
.down-arrow {
  border-color: #002f87 transparent transparent transparent;
  _border-color: #002f87 #000000 #000000 #000000;
 }

/* Panels
--------------------------*/

.panel-standard-white .panel-content > h2 {
 	color: #002f87 }
.panel-standard-white .panel_short_news .panel_news_sub_title {
 	color: #002f87 }
.panel_short_news h3
{
 	background-color: #002f87}
.panel-social {
 	background-color: #002f87}
.social-overlay {
 	background-color: #002f87 
}
.panel-toolbar {
	background-color: #002f87}
.panel_box_news div:hover
{
    background: #002f87;
}
.panel_box_news div .img-responsive {
	    background: #002f87;
}
.panel_youtube .aggroText {
 	background-color: #002f87		
}
.panel-videos {
 	background-color: #002f87		
}
.panel-videos .more-photos, .panel_youtube .more-videos {
 	background-color: #d4451d		
 }
.panel_youtube .aggroItem .aggroPic a:before {
	color: #d4451d		
}
.panel-content .spfixture .spcompname,
.panel-content .ladder_widget_content tr th,
.panel-content .spfixture .sproundname {
	    background: #002f87 !important;
}
.panel-comps h3 {
	    background: #002f87 !important;
	
}
.panel-comps .panel_news_title {
	color: #002f87}
.panel-fixtures-link {
 	background-color: #d4451d		
 }
 .panel-fixtures-link:hover {
 	background-color: #002f87		
 }
 .panel_news .panel_news_sub_title:before {
 	border-color: transparent transparent transparent #002f87;
}
.cta_slide{
	background-color: #002f87		
 }
.cta_list_link input.btn {
 	color: #d4451d		
}
 .cycle-pager span.cycle-pager-active { color: #d4451d		;}
.social-overlay #menu-social-icons a {
		background-color: #d4451d !important		
}
.social-overlay #menu-social-icons a:hover {
		background-color: #002f87 !important		
}
.social-overlay .menu-social-icons-container {
	background-image: url(http://northerninlandfootball.com.au/wp-content/uploads/sites/8/2015/04/nif-socal-panel.jpg)		
}

/* News Single
--------------------------*/

.news-title {
	 	color: #002f87	 }
#news-hero {
	 	border-color: #002f87}
.single-category-title {
	 	color: #002f87}

.single-title a, .page-title a {
		color: #d4451d !important		
}

/* Page
--------------------------*/

.page-title {
	 	color: #002f87	 }
#hero {
	 	border-color: #002f87}
.page-sub-text {
	 	color: #002f87}

/* Landing Page
--------------------------*/

.heading,
.entry-title,
.widget-title
 {
	 	color: #d4451d	 }
.heading a,
.entry-title a,
.widget-title a
{
	 	background-color: #002f87}
#basic-slider-parent ul.bjqs .caption h2 a span
{
    background: #d4451d;
    box-shadow: 10px 0 0 #d4451d, -10px 0 0 #d4451d;
}
.latest-news .latest-news-title
{
	 	color: #002f87}
.landing-nav
{
    background: #002f87;
}

/* Match Center
--------------------------*/

.widget_match_center .spcompname {
	 	color: #002f87	 }
#spnext,
#spprev
{
	 	background-color: #d4451d	 }
	 .widget_match_center .team2score,
.widget_match_center .team1score
{
    color: #d4451d;
}
/* Footer
--------------------------*/

.copyright-menu li a {
 	color: #002f87}
#footer h2 {
 	color: #002f87	
}
.foot-menu > li > a {
	color: #d4451d}
#footer #searchsubmit {
	color: #002f87}


.cta_slide {
 /* background-color: #7C7C7C;*/
}
.panel-videos {
  background-color: #0D553F;
}
.panel-social {
  background-color: #d4451d; 
}

.betterlist
{
font-size:12pt;
}

.headershadow {text-shadow: 3px 3px 0px rgba(0,0,0, 0.5)}
